Subject: Re: path: module replay

From: Patrick McHardy <[email-masked]>
Date: Wed, 19 Jan 2005 15:02:44 +0100

jamal wrote:

>
>And we exchanged emails on this topic already in private and you said 
>you will fix and send out the patch;-> So please do just that or you can
>wait until i have more time and my hardware at the same spot.
>
I said I'm going to remove the bogus module loading changes and
apply the patch if there aren't more problems. But there are, and
my time is limited too, so I'm going to wait for a new patch.

Regards
Patrick